.example-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #eee;
  }

.example-button-row button,
.example-button-row a {
  margin-right: 8px;
}